uuid: 611f10f6-922f-4b97-914e-437992848457
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_age
    - node.type.fighter
id: node.fighter.field_age
field_name: field_age
entity_type: node
bundle: fighter
label: Age
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
